#toc {
 float: left;
 font-size: smaller;
 width: 205px;
 margin: 15px 0px 15px -1px;
 padding: 0px;
}
#toc #doctop {
 border-bottom: 3px double #cccccc;
}
#toc #docup {
 border-bottom: 1px solid #cccccc;
}
#toc img {
 margin-left: -10px;
 padding-right: 5px;
}

#toc div, #toc form {
 padding: 0px 0px 8px 15px;
 margin: 8px 0px 8px 15px;
}

#toc ul {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
 list-style-image: none;
}
#toc ul.children {
 margin-left: 10px;
}

#toc #promo {
 border-top: 3px double #cccccc;
 text-align: center;
}

#doccontent {
 /* left margin has enough room to fit the toc */
 margin: 15px 15px 15px 220px;
 border-left: 1px solid #cccccc;
 padding-left: 19px;
}

#docnav {
 font-size: smaller;
}

#docsearch {
 font-size: smaller;
}
#docsearch fieldset {
 border: none;
}
#docsearch label {
 position: static;
}
#docsearch #searchq {
 font-size: 11px;
/*/*/
 width: 120px;
 padding: 3px 4px;
 border: 1px solid #bdcebb;
/* stupid ns4. */
}
#docsearch #searchsubmit {
 background: #bdcebb;
 color: #ffffff;
 font-weight: bold;
/*/*/
 border: 1px outset #bdcebb;
 font-size: 10px;
 padding: 3px 4px;
/* stupid ns4. */
}
code {
 color: purple;
}
tt {
 color: green;
}
    
samp {
 color: navy;
}
       
pre {
 color: maroon;
}
        
#comments {
 border-bottom: 1px solid #cccccc;
}
.commentdetails {
 font-size: smaller;
}
.commenttext {
 margin-left: 10px;
}
